Bug 525782 - Build for EPEL
Summary: Build for EPEL
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pg_top
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Itamar Reis Peixoto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-25 17:28 UTC by Alexey Torkhov
Modified: 2009-10-10 20:26 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2009-10-10 20:25:21 UTC


Attachments (Terms of Use)

Description Alexey Torkhov 2009-09-25 17:28:13 UTC
Description of problem:
Please build pg_top for EPEL. I can help to maintain it, if needed.

Comment 1 Itamar Reis Peixoto 2009-09-25 17:34:08 UTC
what's your fas account user name ?

please help maintaining existing branch's, ask commit in pkgdb

https://admin.fedoraproject.org/pkgdb/packages/name/pg_top

when you need to ask a new branch, for EL for example follow here ->

https://fedoraproject.org/wiki/PackageMaintainers/CVSAdminProcedure#Package_Change_Requests_for_existing_packages

I will ask the cvs for you.

Comment 2 Alexey Torkhov 2009-09-25 17:43:44 UTC
FAS account is atorkhov. Applied to existing branches.

Comment 3 Itamar Reis Peixoto 2009-09-25 17:46:17 UTC
I already asked new branch's here, according with guidelines.

https://bugzilla.redhat.com/show_bug.cgi?id=481004

someone will setup cvs soon.

Comment 4 Itamar Reis Peixoto 2009-09-25 17:51:05 UTC
EL-branch'es created for pg_top, please ask commit in pkgdb.

Comment 5 Fedora Update System 2009-09-25 19:51:02 UTC
pg_top-3.6.2-7.el4 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/pg_top-3.6.2-7.el4

Comment 6 Fedora Update System 2009-09-25 19:51:08 UTC
pg_top-3.6.2-7.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/pg_top-3.6.2-7.el5

Comment 7 Fedora Update System 2009-09-25 21:38:00 UTC
pg_top-3.6.2-8.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/pg_top-3.6.2-8.el5

Comment 8 Fedora Update System 2009-09-25 21:39:47 UTC
pg_top-3.6.2-8.el4 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/pg_top-3.6.2-8.el4

Comment 9 Fedora Update System 2009-09-28 18:22:33 UTC
pg_top-3.6.2-8.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pg_top'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2009-0526

Comment 10 Fedora Update System 2009-09-28 18:24:01 UTC
pg_top-3.6.2-8.el4 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pg_top'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-4/FEDORA-EPEL-2009-0544

Comment 11 Fedora Update System 2009-09-28 18:24:27 UTC
pg_top-3.6.2-7.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pg_top'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2009-0549

Comment 12 Fedora Update System 2009-09-28 18:24:31 UTC
pg_top-3.6.2-7.el4 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pg_top'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-4/FEDORA-EPEL-2009-0550

Comment 13 Fedora Update System 2009-10-10 20:25:12 UTC
pg_top-3.6.2-8.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2009-10-10 20:26:34 UTC
pg_top-3.6.2-8.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.